props(1)

NAME
props - Change OpenWindows settings

SYNOPSIS
props [ generic-tool-arguments ]

DESCRIPTION
props can be used to change certain settings for OpenWindows/XView programs using a GUI. As most of these settings are stored in OpenWindows-specific X resources, they won't have an influence on non-OpenWindows programs.

These are the settings that can be modified using props (their meaning is explained in xview (7)):

OpenWindows.Beep

OpenWindows.DragRightDistance

OpenWindows.IconLocation

OpenWindows.MultiClickTimeout

OpenWindows.PopupJumpCursor

OpenWindows.ScrollbarPlacement

OpenWindows.SelectDisplaysMenu

OpenWindows.SetInput

OpenWindows.WindowColor

OpenWindows.WorkspaceColor

Scrollbar.JumpCursor

*displayLang:   C

*timeFormat:    C

*basicLocale:   C

*inputLang:     C

*numeric:       C

OPTIONS

generic-tool-arguments
    props accepts the XView generic tool arguments described in xview (7).

FILES

~/.Xdefaults
    Stores user's resource values. Modified by props when new settings are applied.

AUTHOR
This manual page was written by Martin Buck <mbuck@debian.org> for Debian GNU/Linux.

SEE ALSO
xview(7)

BUGS
props saves all resources currently defined in the X server to ~/.Xdefaults, overwriting its current contents. This will remove comments and conditionals, reorder resources and also save resources which were originally loaded into the server by other means.

The color selector is available only on display classes GrayScale, PseudoColor and DirectColor.